> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yehangshe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 当前 key 的 user / quota / capabilities 自描述



## OpenAPI

````yaml https://api.yehangshe.com/v1/openapi.json get /v1/discover
openapi: 3.1.0
info:
  title: GEX Heatmap Data API
  version: 0.2.0-dealer-mvp-registry
  description: >-
    Dealer MVP scope. 数据集端点 paths 由 dataset registry 派生；Dealer GEX / Heatmap
    数据集随 P2 注册后自动出现。
servers:
  - url: https://api.yehangshe.com
    description: production
security: []
paths:
  /v1/discover:
    get:
      summary: 当前 key 的 user / quota / capabilities 自描述
      responses:
        '200':
          description: discover payload
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API key

````